.addUser{
  width: 100%;
  display: flex;
  flex-direction: column;
  direction: rtl;
  align-items: center;
  height: 50%;
  justify-content: space-evenly;
  span{
    font-size: 40px;
  }
}





.example-container{
  display: flex;
  flex-direction: column;
  border: 1px solid #c1c1c1;
  margin: 10%;
  padding: 10%;
}
.border-red{
  border-bottom:1px solid red
}

.container{
  .header{
    width: 100%;
    background: #d0c9c9;
    padding: 5% 0;
    text-align: center;
  }
  .information{
    padding: 5% 0;
    border: 1px solid #e2e2e2;
    text-align: center;
    ul{
      list-style-type: none;
      li{}
    }
  }
}



.container{
  h1{
    text-align: center;
  }
  table{
    width: 100%;
    border: 1px solid #dcd0d0;
    direction: rtl;
    thead{
      tr{
        th{
          width: 10%;}
      }
    }
    tbody{
      tr{
        td{
          width: 10%;
          text-align: center;
        }
      }
    }
  }
  button{
    width: 100%;
  }

}
